<style type="text/css">
.body a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0000CC;
	text-decoration: underline;
}
.body a:visited {
	color: #FF6600;
	text-decoration: underline;
}

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-style: oblique;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #3366FF;
	text-align: center;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0066FF;
}
ul {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	list-style-position: inside;
	list-style-type: disc;
	list-style-image: none;

}
</style>